#primary-links .menu ul.menu ul.menu {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#primary-links .menu :hover ul.menu :hover ul.menu {
	left: 229px;
	top: -1px;
	margin: 0px !important;
	padding: 0px !important;
	border-top: none;
	white-space:nowrap;
	width:230px;
	height:auto;
	z-index:300;
}
#primary-links .menu :hover ul.menu :hover ul.menu li {
	display:block;
	position:relative;
	float:left;
	width:230px;
	margin: 0px;
	padding: 0px !important;
	font-weight:normal;
	background: none;
	border-top: 1px solid #f52340;
}


#primary-links .menu :hover ul.menu :hover ul.menu li a {
	display:block;
	font-size:11px;
	font-weight:normal;
	width:190px;
	padding: 12px 20px;
	color:#fff;
	font-size: 11px;
	text-decoration:none;
	background: url(images/submenuBg.gif) bottom left repeat-x;
}
#primary-links .menu :hover ul.menu :hover ul.menu li a:hover {
	background: url(images/submenuBg-hover.gif) bottom left repeat-x;
	font-weight:normal;
	color:#fff;
	font-size: 11px;
}
#primary-links .menu :hover ul.menu li:hover a {
	background: url(images/submenuBg-hover.gif) bottom left repeat-x;
	font-weight:normal;
	color:#fff;
	font-size: 11px;
}

/* tambahan */

#primary-links .menu :hover ul.menu :hover ul.menu li.last a {
	background: url(images/submenuBg-last.png) bottom left no-repeat;
	background-color: none;
}
#primary-links .menu :hover ul.menu :hover ul.menu li.last a:hover {
	background: url(images/submenuBg-last-hover.png) bottom left no-repeat;
	background-color: none;
}
#primary-links .menu :hover ul.menu li.last:hover a {
	background: url(images/submenuBg-last-hover.png) bottom left no-repeat;
	background-color: none;
}
